Bug 987680 - missing dependency 'sane-backends-drivers-scanners'
missing dependency 'sane-backends-drivers-scanners'
Status: CLOSED DUPLICATE of bug 918238
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 17:25 EDT by Branko Grubić
Modified: 2014-04-03 09:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-03 09:56:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Branko Grubić 2013-07-23 17:25:44 EDT
Description of problem:
I installed 'simple-scan' on fedora 19 xfce (used live xfce spin install), and wanted to use my old hp 5200c scanner, but no device show up in the scan tool, I looked around and found package 'sane-backends-drivers-scanners', installed it and scanner was recognized properly. I think there is a missing dependency on some other 'sane-?' package.

Version-Release number of selected component (if applicable):
Cannot check now to be sure, but if needed I can update later (it was few days ago, system was up-to-date)

How reproducible:


Steps to Reproduce:
1. install simple-scan
2. open the program
3. no scanner found 

Actual results:
Scanner is not recognized

Expected results:
Scanner works out-of-box with scan tools

Additional info:
Comment 1 Richard Körber 2014-01-30 17:52:05 EST
This bug should be fixed soon...

I was about to open a bug because on my fresh Fedora 20 installation, SANE was unable to find a network scanner. I checked all the configuration twice, but couldn't find an error.

After installing sane-backends-drivers-scanners, the network scanner was found immediately. It is not obvious to end users that this package must be installed manually.
Comment 2 Jaromír Končický 2014-04-03 09:56:45 EDT

*** This bug has been marked as a duplicate of bug 918238 ***

Note You need to log in before you can comment on or make changes to this bug.